C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C****************************
C**     LDM_GET_NXRAS      **
C****************************
C
C
CD-Doc:
C NXRAst           SUBROUTINE LDM_GET_NXRAS (IVAL, IFLAG)
CD-end
      SUBROUTINE LDM_GET_NXRAS (IVAL, IFLAG)
C
      INCLUDE 'implicit_none.finc'
C
C Purpose: Get value of integer parameter NXRAST
C
C Author:  John W. Campbell, June 1993
C
C Arguments:
C
      INTEGER IVAL
      INTEGER IFLAG

C  IVAL      (W)   Returns the number of x rasters
C  IFLAG     (W)   Flag = -1 undefined value
C                       =  0 default value
C                       =  1 value set explicitly
C                       =  2 value set globally
C
C====== GLOBALS:
C
      INCLUDE 'ldm_data.finc'
      EXTERNAL LDM_BDAT
C
C====== LOCALS:
C

C
C-------------------------------------------------------------------------------
C
      IVAL = NXRAS
      IFLAG = IS_NXRAS
      RETURN
      END
